Subject: bug#8334: Segmentation fault in mark_object (in my patched version)

From: Lennart Borgman <[email-masked]>
Date: Thu, 24 Mar 2011 15:33:00 +0100

On Thu, Mar 24, 2011 at 4:07 AM, Juanma Barranquero <[email-masked]> wrote:
> On Thu, Mar 24, 2011 at 02:52, Lennart Borgman
> <[email-masked]> wrote:
>
>> The problem is
>> that the different threads involved might be badly coordinated in
>> certain cases.
>
> Why do you think so?

Because I have seen quite a few problems related to menus. (This was
the original reason for making my patched version of Emacs.)